@font-face {    font-family: 'Extra';    src: url('../fonts/HankenGrotesk-ExtraBold.eot');    src: url('../fonts/HankenGrotesk-ExtraBold.eot?#iefix') format('embedded-opentype'),        url('../fonts/HankenGrotesk-ExtraBold.woff') format('woff'),        url('../fonts/HankenGrotesk-ExtraBold.ttf') format('truetype'),        url('../fonts/HankenGrotesk-ExtraBold.svg#HankenGrotesk-ExtraBold') format('svg');    font-weight: bold;    font-style: normal;    font-display: swap;}
@font-face {    font-family: 'Bold';    src: url('../fonts/Inter24pt-Bold.eot');    src: url('../fonts/Inter24pt-Bold.eot?#iefix') format('embedded-opentype'),        url('../fonts/Inter24pt-Bold.woff') format('woff'),        url('../fonts/Inter24pt-Bold.ttf') format('truetype'),        url('../fonts/Inter24pt-Bold.svg#Inter24pt-Bold') format('svg');    font-weight: bold;    font-style: normal;    font-display: swap;}
@font-face {    font-family: 'Medium';    src: url('../fonts/Inter24pt-Medium.eot');    src: url('../fonts/Inter24pt-Medium.eot?#iefix') format('embedded-opentype'),        url('../fonts/Inter24pt-Medium.woff') format('woff'),        url('../fonts/Inter24pt-Medium.ttf') format('truetype'),        url('../fonts/Inter24pt-Medium.svg#Inter24pt-Medium') format('svg');    font-weight: 500;    font-style: normal;    font-display: swap;}
@font-face {    font-family: 'Regular';    src: url('../fonts/Inter24pt-Regular.eot');    src: url('../fonts/Inter24pt-Regular.eot?#iefix') format('embedded-opentype'),        url('../fonts/Inter24pt-Regular.woff') format('woff'),        url('../fonts/Inter24pt-Regular.ttf') format('truetype'),        url('../fonts/Inter24pt-Regular.svg#Inter24pt-Regular') format('svg');    font-weight: normal;    font-style: normal;    font-display: swap;}
@font-face {    font-family: 'HankenBold';    src: url('../fonts/HankenGrotesk-Bold.eot');    src: url('../fonts/HankenGrotesk-Bold.eot?#iefix') format('embedded-opentype'),        url('../fonts/HankenGrotesk-Bold.woff') format('woff'),        url('../fonts/HankenGrotesk-Bold.ttf') format('truetype'),        url('../fonts/HankenGrotesk-Bold.svg#HankenGrotesk-Bold') format('svg');    font-weight: bold;    font-style: normal;    font-display: swap;}


/*a:focus {
	outline: 1px auto -webkit-focus-ring-color !important;
}*/
.degradat{background: #90d535;}
html{font-size: 10px;}
p{margin:0 }
body {	font-family: 'Regular' ,Arial, Helvetica, sans-serif;    color: #475569;    line-height: 2.7rem;    font-weight: normal;    font-style: normal;    font-size: 1.8rem; background-color: #fff;}

h1 {   font-family: 'Extra' ,Arial, Helvetica, sans-serif;    font-size: 5rem;    line-height: 5rem;    color: #1d273f; margin: 0;font-weight: normal;    font-style: normal; }
.portada h1 {   font-family: 'Extra' ,Arial, Helvetica, sans-serif;    font-size: 6rem;    line-height: 6rem;    color: #1d273f; margin: 0;font-weight: normal;    font-style: normal; }
h1 span{color: #90d535; background-color: rgba(255, 255, 255, 0.01);}

h2 {  font-family: 'Extra', Arial, Helvetica, sans-serif; font-size: 4rem;   line-height: 4.5rem;   color: #1d273f;    font-weight: normal;    font-style: normal;    margin: 1rem 0 1rem 0; }

.h2intro {  font-family: 'Medium', Arial, Helvetica, sans-serif; font-size: 2.2rem;   line-height: 3rem;   color: #1d273f;    font-weight: normal;    font-style: normal;    margin: 1rem 0 2rem 0; }

h3 {  font-family: 'Medium' ,Arial, Helvetica, sans-serif; font-size: 2.2rem; line-height: 3rem;     color: #475569;   margin: 0 0 2rem 0; text-transform: none;}
h4 {  font-family: 'Medium', Arial, Helvetica, sans-serif;		 font-size: 1.6rem;	line-height: 2.2rem;	color: #1d273f;	font-weight: normal;	font-style: normal;		margin: 1rem 0; }
h5 {  font-family: 'Medium', Arial, Helvetica, sans-serif;		 font-size: 1.8rem;	line-height: 2.4rem;		font-weight: normal;	font-style: normal;		margin: 0 0 0.5rem 0;}

.comh1 {   font-family: 'Bold' ,Arial, Helvetica, sans-serif;    font-size: 4rem;    line-height: 4.5rem;    color: #444; margin: 0;font-weight: normal;    font-style: normal; }
.barra{   font-family: 'Regular' ,Arial, Helvetica, sans-serif;    font-size: 1.4rem;    line-height: 2rem;    color: #fff; padding: 1rem 0;font-weight: normal;    font-style: normal; }
h2.titServei {  font-family: 'Medium', Arial, Helvetica, sans-serif; font-size: 2.4rem;   line-height: 3rem;   color: #1d273f;    font-weight: normal;    font-style: normal;    margin: 5rem 0 1rem 0; }
h2.titServei span{color: #fff; }


.contenedor {padding:0;max-width: 1500px;margin:0 auto;  width: 96%; }
.contenedor2 {padding:0;max-width: 1200px;margin:0 auto;  width: 80%;}
.margin4{margin-top: 7% !important;}
.marginBot{margin-bottom: 7% !important;}
.logo1 {    width: 100%; max-width: 40rem;  transition: 0.5s; padding: 0; z-index: 999; height: 30px;}
.logo2 {    width: 100%; max-width: 25rem;  transition:0.5s; }


.menuNew {display: grid;grid-template-columns: 15% 1fr 15%;grid-template-rows: 1fr;grid-column-gap: 0px;grid-row-gap: 0px;}
.menuNew_div1 { grid-area: 1 / 1 / 2 / 2; position: relative; display: flex; align-items: center; height: 100%; }
.menuNew_div2 { grid-area: 1 / 2 / 2 / 3; display: flex; align-items: center; padding:4rem 0; }
.menuNew_div3 { grid-area: 1 / 3 / 2 / 4; display: flex; align-items: center; justify-content:end; }
.menuNew_div2_Pad{padding: 0rem 0;}



.boto{ margin: 0; padding: 2rem 3rem; display: inline-block; transition: 0.5s !important; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background: #1d273f; color: #fff; max-width: 30rem; text-align: center; border: 2px solid #1d273f; margin-right: 2rem;}
.boto:hover{background-color: #90d535 !important; transition: 0.5s; color: #1d273f; border: 2px solid #90d535;}
.boto img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}
.boto2{ margin: 0; padding: 2rem 3rem; display: inline-block; transition: 0.5s; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background: #fff; color: #1d273f; max-width: 30rem; text-align: center; border: 2px solid #1d273f;}
.boto2:hover{background-color: #90d535 !important; transition: 0.5s; color: #1d273f; border: 2px solid #90d535; }
.boto2 img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}
.boto3{ margin: 3rem 0; padding: 2rem 3rem;  display: inline-flex; transition: 0.5s; color: #fff; font-family: 'Regular'; font-size: 2rem; line-height: 2rem; background-color: #3D5686;  letter-spacing: 0.2rem;}
.boto3:hover{background-color: #e3bc5e; transition: 0.5s; color: #323232; }
.botoTop{ margin: 0; padding: 1rem 3rem; display: inline-block; transition: 0.5s !important; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background-color: #90d535; color: #1d273f; max-width: 30rem; text-align: center;}
.botoTop:hover{background-color: #1d273f; transition: 0.5s; color: #fff; }
.botoVerd{ margin: 0; padding: 2rem 3rem; display: inline-block; transition: 0.5s !important; font-family: 'Bold'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background: #90d535; color: #1d273f; max-width: 30rem; text-align: center; border: 2px solid #90d535; margin-right: 2rem; border-radius: 1rem;}
.botoVerd:hover{background-color: #1d273f !important; transition: 0.5s; color: #fff; border: 2px solid #1d273f;}
.botoVerd img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}
.dos50{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: 1fr;grid-column-gap: 7%;grid-row-gap: 0px;}
.dos50_div1 { grid-area: 1 / 1 / 2 / 2; }
.dos50_div2 { grid-area: 1 / 2 / 2 / 3; display: flex; align-items: center; }
.dos50especial{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: 1fr;grid-column-gap: 7%;grid-row-gap: 0px;}
.dos50especial_div1 { grid-area: 1 / 1 / 2 / 2; }
.dos50especial_div2 { grid-area: 1 / 2 / 2 / 3; display: flex; align-items: center; }
.botons{display: grid;grid-template-columns: auto 1fr;grid-template-rows: 1fr;grid-column-gap: 0;grid-row-gap: 0px;}
.botons_div1 { grid-area: 1 / 1 / 2 / 2; }
.botons_div2 { grid-area: 1 / 2 / 2 / 3; }
.blanc{color: #fff;}
.data {	font-family: 'Medium', Arial, Helvetica, sans-serif;  font-size: 1.4rem;  line-height: 2.3rem;  color: #323232 !important; background-color: #fff; border-radius: 3rem; display: inline-flex; padding: 0 1rem; margin-bottom: 1rem;}
.dadesLegal a{font-family: 'Regular'; font-size: 1.4rem; line-height: 2rem; transition: 0.5s; margin-left: 5rem; }
.dadesLegal a:hover{color: #90d535 !important; transition: 0.5s;}
.dadesLegal {display: grid;grid-template-columns: 1fr auto; grid-template-rows: 1fr;grid-column-gap: 0px;grid-row-gap: 0px;padding: 2rem 0; border-top: 1px solid #ccc;}
.dadesLegal_div1 { grid-area: 1 / 1 / 2 / 2; display: flex; align-items: center; font-family: 'Regular'; font-size: 1.4rem; line-height: 2rem; color: #fff;}
.dadesLegal_div2 { grid-area: 1 / 2 / 2 / 3; display: inline-flex; grid-column-gap: 3rem;}

.icoXarxa{margin:0 1rem 0 0; width:3rem; transition: 0.5s; background-color: #90d535; padding: 0.5rem; border-radius: 50%;}
.icoXarxa:hover{background-color: #d9dbe6; transition: 0.5s;}
.bannerInterior{margin-top: 11rem; }

.bannerMobile{display: none;}
.mesinfoj{    display: table; color: #fff;    transition: 0.5s;    font-family: 'Bold', Arial, Helvetica, sans-serif;    text-transform: uppercase;    line-height: 2.4rem;    font-size: 1.4rem;    cursor: pointer;    background-color: #5bbf98;    padding: 15px 25px;}
.video { margin-top: 120px;   height:calc(95vh - 120px);    width: 100%;    object-fit: cover;}
.bannerAnimat {    width: 100%;   }
.serviciosimg{object-fit: cover; width: 100%; height: 30rem; transition: 0.5s; background-color: #fff; margin-bottom: 1rem; overflow: hidden;}
.serviciosimg:hover{transition: 0.5s; transform: scale(1.1);}
.container-fluid {padding: 0 !important; margin: 0 !important;}
a.tornar {text-transform: uppercase; font-family: 'Regular'; font-size: 1.4rem; color: #ababab!important; margin-right: 5rem;}
.mundial{ width:100%; transition: all 1s ease; position: fixed; top:0rem; z-index: 888; background-color: #fff; border-bottom: 3px solid #d9dbe6;}
.menuScroll {  transition: all 0.5s ease;    box-shadow: rgba(33, 35, 38, 0.5) 0px 1rem 1rem -1rem; background-color: #fff; top: 0; border-bottom: 0px solid #d9dbe6; padding: 2rem 0;}
.taula > tbody > tr > td > .inputcontacto {    border: #cccccc 0.1rem solid;    font-family: 'Regular', Arial, Helvetica, sans-serif;    font-size: 1.4rem;    color: #666666;    padding: 0.7rem;    background-color: #FFFFFF;    margin: 0.3rem 0 0.3rem 0;    width: 92%;}
.textckeditor ul li {margin-left: 2.5rem;}
.dropdown-menu > li > table > tbody > tr > td > h2 > a {  font-family: 'Regular';     margin: 0px 0 0px 0; line-height: 2rem;}
.dropdown-menu > li > table > tbody > tr > td > h2  {  margin: 0px 0 0px 0;}
.dropdown-menu > li > table > tbody > tr > td > h3 > a {  font-family: 'Regular'; font-size: 1.1rem;    line-height: 1.4rem; border-bottom: 0.1rem dotted #ababab;}
.dropdown-menu > li > table > tbody > tr > td > h4 > a {  font-size: 1.5rem;    line-height: 1.6rem; margin:0 0 0 0.5rem !important;}
.dropdown-menu > li > table > tbody > tr > td > h4  {  margin:0;}
.menuhome{    border-right: 0.1rem dotted #cccccc; padding:5px 2.5rem!important;}
.dropdown-menu > li > table > tbody > tr > td > hr {    margin-top: 1rem;    margin-bottom: 1rem;    border: 0;    border-top: 0.1rem solid #ababab; }
.dropdown{	font-family: 'Medium', Arial, Helvetica, sans-serif;	font-size: 1.9rem; color: #1d273f; line-height: 1.5rem;  padding: 0 0 0 5%; transition: 0.5s; cursor: pointer;}

a {	text-decoration: underline;	text-decoration-color: rgb(0, 0, 0, 0);}
a:link{	text-decoration: none;	color: #1d273f;}
a:visited{	text-decoration: none;	color: #1d273f;}
a:hover{	text-decoration: none;	color: #848383;}
a:active{	text-decoration: none;	color: #848383;}

.borrar{display: block;}
.color_avis_ie { color:#969696; }
.no_veure{    display: none;  }
.texto {	font-family: 'Regular', Arial, Helvetica, sans-serif;	font-size: 1.8rem;	color: #575757;	font-weight: normal;	font-style: normal;	}
.path{font-family: 'Medium', Arial, Helvetica, sans-serif;	font-size: 1.2rem;	color: #5bbf98!important; line-height: 1.2rem; }
hr.linea { 	width: 100%;	height: 0px;	margin: 0px;	margin-top: 2rem;	margin-bottom:2rem;	border: 0;	display: flex;	text-align:left;	border-bottom:0.2rem  solid #efefef;}
.nombre {	font-family: 'Regular', Arial, Helvetica, sans-serif;	font-size: 2.4rem;	line-height: 2.8rem;	color: #232323;	font-weight: normal;	font-style: normal; }
.desc {	font-family: 'Regular', Arial, Helvetica, sans-serif;	font-size: 1.5rem;	line-height: 1.9rem;	color: #000;	font-weight: normal;	font-style: normal; }
.textckeditor img {	width: 100%;	max-width: 50rem;	display: block;	margin: 1rem 0;}
.remarcat {	color:#969696 !important;	text-transform: none;}
.taula {	width: 			100%;	/* width */ 	margin-left:	auto; 	/* align */	border-spacing: 0px;	/* cellspacing */	border-width: 	0px; 	/* border */}
.taula td {	padding: 		0.2rem;	/* cellpadding */}
.taula tr {}
.textckeditor ol{padding-left: 5%;}
.botoError{border:0.2rem  solid #90d535; padding: 0.5rem  2rem; width: 100%; text-transform: uppercase; font-family: 'Bold', Arial, Helvetica, sans-serif; background-color: #fff; float: right; font-size: 1.4rem; color: #222221;transition: 0.6s;  -webkit-transition: 0.6s; /* Safari 3.1 to 6.0 */ margin-bottom: 0.7rem;}
.botoError:hover{background: #90d535; color: #fff; transition: 0.6s;  -webkit-transition: 0.6s; /* Safari 3.1 to 6.0 */}
.vertical-centered-text {  -ms-display: flex;  display: flex;  /* alineacion vertical */  align-items: center;   /* alineacion horizontal */  justify-content: center;}
.nota{font-family:  'Regular', Arial, Helvetica, sans-serif;   font-size: 1.4rem;  color: #fff; text-align: left; font-style: italic;}
.nota a{ color: #fff!important;}

.menuPrincipal{transition:0.5s; display: flex; align-items: center; justify-content: center; }
.menuPrincipal1{padding-top: 10px!important;transition:0.5s;}
.menuPrincipal2{padding-top: 1rem; -webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;margin-right: -3px!important}
.notiHome{cursor: pointer;background-size:cover; background-position: center center; width: 100%; padding: 40% 0px 3rem 0px;  background-repeat: no-repeat; display: block;  background-color: rgba(0,0,0,0.7);transition: 0.5s;}
.inputNew{ margin:1rem 0 1rem 0; width:100%; padding: 1rem  2rem; font-family: 'Regular', Arial, Helvetica, sans-serif; font-size: 1.6rem; color:#333;   border:0.2rem  solid #cbcbcb; background-color: #fff; font-weight: bold; min-height: 5.1rem; border-radius: 2rem;}
.inputNew::placeholder{font-family:  'Regular', Arial, Helvetica, sans-serif;   font-size: 1.5rem;  color: #555; text-align: left; font-style: italic; font-weight:normal; }
.mm-amagat{opacity: 0;}
.mm-selected a{color: #333;}
#menuMobile{z-index: 888;}
.fotoNotiLlistat{overflow: hidden;  height: 32rem; margin-bottom: 1rem; background-color: #fff; border-radius: 2rem;}
.fotoNotiLlistat img{transition: 1s; width: 100%; height: 100%; object-fit: cover; object-position: center; }
.fotoNotiLlistat:hover img{transform: scale(1.1); transition: 1s;}
.iconsFitxa{ width: 5rem; height: 5rem; margin: -0.5rem 1rem 3rem 0; transition: 0.5s;}
.iconsFitxa:hover{filter: invert(80%); transition: 0.5s;}
.centrat{text-align: center;margin: 0 auto;}
.missatgeEnviat{font-family: 'Regular', Arial, Helvetica, sans-serif; font-size: 2rem; line-height: 3rem; text-align: center; padding: 2rem; margin: 2rem; font-style: italic; border: 2px solid #323232;}
.margin7{margin-top: 16% !important;}
.margin2{margin-top: 4% !important;}
.padBottom{padding-bottom: 4%;}

.imgNotiMobile{display: none !important;}
.item:hover {min-height: 100%; transition: 0.8s;}
.imgNext{height: 5rem; max-height: 5rem;}
.imgRecu{height: 5rem; max-height: 5rem; }
.serveis {display: grid;grid-template-columns: 1fr; grid-column-gap: 0; grid-row-gap: 0rem;}
.h6int{text-transform: uppercase; font-family: 'Regular', Arial, Helvetica, sans-serif; color: #4f4f4f; margin:0 !important; background-size:cover; }
.card:hover .caixaServeiLlistat{background-color: #1d254b;  transition: 0.8s;}
.llistatServeis {display: grid;    grid-template-columns: repeat(auto-fill, minmax(18em, 1fr)); grid-template-rows: 1fr;grid-column-gap: 30px;grid-row-gap: 0px;  transition: 0.5s;}

.llistat2{display: grid;grid-template-columns: repeat(auto-fill, minmax(40%, 1fr));grid-column-gap: 8rem;grid-row-gap: 5rem; }
.llistat3{display: grid;grid-template-columns: repeat(auto-fill, minmax(40rem, 1fr));grid-column-gap: 3rem;grid-row-gap: 3rem; clear: both; }
.llistat3Int{display: grid;grid-template-columns: repeat(auto-fill, minmax(40rem, 1fr));grid-column-gap: 8rem;grid-row-gap: 8rem; clear: both; }

.h2Noti{font-size: 2rem; line-height: 2.2rem; color: #4c4c4c; padding: 2rem 1rem; margin-top: 0px; transition: 0.8s;}
.fonsMenu{background-color: #fff !important;transition: 0.5s;}
.boxSlogan{max-width: 40%; margin: 0 auto;}
.contacte {display: grid;grid-template-columns: 33% 1fr;grid-template-rows: auto;grid-column-gap: 5%;grid-row-gap: 0px;}
.contacte_div1 { grid-area: 1 / 1 / 2 / 2; }
.contacte_div2 { grid-area: 1 / 2 / 2 / 3; }
.llistat4 {display: grid;    grid-template-columns: repeat(auto-fill, minmax(17em, 1fr)); grid-template-rows: 1fr;grid-column-gap: 5rem; grid-row-gap: 5rem;  transition: 0.5s;}
.llistat5 {display: grid;    grid-template-columns: repeat(auto-fill, minmax(16em, 1fr)); grid-template-rows: 1fr;grid-column-gap: 5rem; grid-row-gap: 5rem;  transition: 0.5s;}
.colorServei{width: 10rem; height: 1rem;  margin-bottom: 3rem; transition: 0.5s;}
.titServei{font-family: 'Medium'; font-size:3.2rem; line-height:3.2rem;  color:#a8cc00;}
.titServei span{color: #333; font-size: 2.4rem;}
h2 span{color: #37732F; }
.pathW{font-size: 1.4rem; font-family: 'Medium'; text-transform: uppercase; color: #fff;}

.logoPeu{width: 100% !important; max-width: 25rem !important; margin-bottom: 3rem;}
.trTitol{border: 1px solid #d4d4d4; padding: 10px; font-weight: 700;}
table.taulaPrivacitat td{ border: 1px solid #d4d4d4; padding: 10px;}
/*.card h2{font-size: 2rem; line-height: 2.5rem; color: #323232;}*/
.llistatServeis_txt h2{font-size: 2.2rem; line-height: 2.6rem; color: #323232;}
.llistatServeis_txt h2 span{color: #323232;}
.divCookie {z-index: 999999 !important; display:block; position:fixed;bottom:0;min-height:100%;width:100%;background:rgba(0,0,0,0.8);color:#fff !important;font-size:1.2rem !important;font-family:sans-serif !important;}
.msencajonado{animation-name: example; animation-duration: 4s; animation-delay: -2s; background-color:#fff;padding:2%; max-width:1200px; justify-content: center; align-items: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
@keyframes example{	0% { top:0%; }	50% { top:1200px; }}
.msgcookie {width:100%; height: auto; font-size:1.2rem !important; color:#000 !important; margin:0 auto; padding: 2rem; text-align: center; padding-top: 15%;}
.msgcookie p {margin: 0px; font-size:1.3rem !important; line-height: 2rem;}
.msgcookie a:link, .msgcookie a:active, .msgcookie a:visited,.msgcookie a:hover{color:#000}
.msgcookie a.close{float:right;display:block;width:1.6rem;height:5rem;background:url(<?=$URL?>/js/cookies/cookie.png) 0 -45px no-repeat;overflow:hidden;text-indent:- 8rem;opacity:0.5;margin:0 0 0 40px}
.msgcookie a.close{text-indent:-16rem; }
a.close:hover{opacity:1}
a.linkCookies { background-color: rgba(255,255,255,0.60); font-weight: bold; color: #6c7059!important; border-radius: 0rem; padding: 0.4rem 6px; margin-left: 0.5rem ;}
a.linkCookies:hover { background-color: rgba(255,255,255,0.85); color: #6c7059!important;}
.divConfigCookies { background-color: #ebebeb; border-radius: 0rem; margin: 0 auto; min-width: 400px; padding: 2rem 3rem 0px 3rem; font-weight: normal!important; font-size: 1.4rem; text-align: center;	display: inline-block;	width: 100%; margin-bottom: 2rem;}
.unBlocCookies { display: inline-block; margin: 0px 1rem; }
.encaraNoDefinit { opacity: 0.5;	}
@media (max-width: 798px) {.msgcookie{height:65px;}}
@media (max-width: 679px) {.divConfigCookies{min-width: 200px !important;}}
@media (max-width: 573px) {.msgcookie{height:85px;}}
@media (max-width: 450px) {.msgcookie{height:105px;}}
@media (max-width: 371px) {.msgcookie{height:125px;}}
@media (max-width: 31.2rem) {.msgcookie{height:145px;}}
a.notin, .footer a {text-decoration: underline; text-decoration-color: rgba(0, 0, 0, 0.0);}
.infoCurs {	display: inline-block; 	padding: 8px 1.2rem; 	margin-bottom: 1rem;	border-radius: 0rem;	background-color: #fb853b;}
body.cke_editable{font-size: 16px; line-height: 22px}
input.error {    border: 1px solid red !important;    background-color: rgba(255, 255, 255, 0.9);}
textarea.error {    border: 1px solid red !important;    background-color: rgba(255, 255, 255, 0.9);}
select.error {    border: 1px solid red !important;    background-color: rgba(255, 255, 255, 0.9);}
label.error {    font-family: 'Regular';    color: red;    padding: 0 0 1rem 1rem;    font-size: 1.2rem;    line-height: 1.6rem;    font-weight: 400;    margin: 0px 0px 6px 0px;}
.mm-selected > a{	color:#90d535 !important; background-color: rgba(255, 255, 255, 0.01);	background-size: cover; }
#conformitat-error {    position: absolute;    top: 25px;    min-width: 220px;}

    .responsive-table {
      width: 100%;
      border-collapse: collapse;
      margin: 0 auto;
      max-width: 100%;
    }

    .responsive-table th,
    .responsive-table td {
      border: 1px solid #ddd;
      padding: 12px;
      text-align: center;
    }

    .responsive-table th {
      background-color: #f5f5f5;
      font-weight: bold;
    }

    @media screen and (max-width: 600px) {
      .responsive-table thead {
        display: none;
      }

      .responsive-table, .responsive-table tbody, .responsive-table tr, .responsive-table td {
        display: block;
        width: 100%;
      }

      .responsive-table tr {
        margin-bottom: 15px;
      }

      .responsive-table td {
        text-align: right;
        padding-left: 50%;
        position: relative;
      }

      .responsive-table td::before {
        content: attr(data-label);
        position: absolute;
        left: 15px;
        width: 45%;
        padding-left: 10px;
        font-weight: bold;
        text-align: left;
      }
    }


.footerKaizen {display: grid;grid-template-columns: 1fr 10% 1fr 1fr;grid-template-rows: 1fr;grid-column-gap: 5rem;grid-row-gap: 0px;padding: 5rem 0;}
.footerKaizen_div1 { grid-area: 1 / 1 / 2 / 2; }
.footerKaizen_div2 { grid-area: 1 / 3 / 2 / 4; }
.footerKaizen_div3 { grid-area: 1 / 4 / 2 / 5; }
.footerKaizen h3{font-size: 1.6rem; color: #90d535; text-transform: uppercase;}
.footerKaizen a{font-size: 1.5rem; line-height: 3rem; transition: 0.5s; color: #fff;}
.footerKaizen_div2 a:hover,
.footerKaizen_div3 a:hover{color:#90d535; transition: 0.5s; padding-left: 0.5rem;}
.boxCat{border: 1px solid #ccc; padding: 0.2rem 1rem; font-family: 'Regular'; font-size: 1.2rem; line-height: 2rem; margin-right: 1rem; border-radius: 1rem; text-transform: uppercase; transition: 0.5s; letter-spacing: 0.1rem; text-align: center;}
.boxCat2{border: 1px solid #ccc; padding: 1rem 3rem; font-family: 'Medium'; font-size: 1.6rem; line-height: 2rem; margin-right: 1rem; border-radius: 1rem; text-transform: uppercase; transition: 0.5s; letter-spacing: 0.1rem;  text-align: center;}
.boxCat:hover,
.boxCat2:hover{background-color: #90d535; color: #fff; transition: 0.5s; cursor: pointer;}
.boxCat2.active {    background-color: #8e8e8e;     color: #ffffff;}
.filtres{display: flex; justify-content: center;}

/* Forzar que todo se vea en pantallas menores a 767px */
@media screen and (max-width: 767px) {
    [data-aos] {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
        pointer-events: auto !important;
    }
}


/* Menú principal / Main Menu */
.lang-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    position: relative;
    font-family: 'Regular', sans-serif; 
    font-size: 1.3rem;
    line-height: 1.7rem;
    margin-left: 1.5rem;
}

/* Estilo del Botón Principal / Main Button Style */
.active-button > a {
    display: inline-block;
    background-color: #1d273f;
    color: #fff;
    padding: 1rem  1rem;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.active-button:hover > a {
    background-color: #475569; /* Color al pasar el ratón / Hover color */
}

/* Flecha del botón / Button arrow */
.arrow {
    font-size: 0.8rem;
    margin-left: 5px;
}

/* Contenedor del Desplegable / Dropdown Container */
.lang-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0px 4px 8px rgba(0,0,0,0.1);
    list-style: none;
    padding: 5px 0;
    margin-top: 0px;
    z-index: 999;
    min-width: 100%; /* Ajusta al ancho del botón / Matches button width */
}

/* Enlaces del Desplegable / Dropdown Links */
.lang-dropdown a {
    display: block;
    padding: 1rem 1rem;
    color: #333;
    text-decoration: none;
    transition: background-color 0.2s;
    white-space: nowrap;
    text-align: center;
}

.lang-dropdown a:hover {
    background-color: #f2f2f2; /* Fondo al pasar el ratón / Hover background */
    color: #000;
}

/* Mostrar al hacer Hover / Show on Hover */
.lang-item:hover .lang-dropdown {
    display: block;
}


.portada {display: grid;grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr;grid-column-gap: 10rem;grid-row-gap: 0;}
.portada_div1 { grid-area: 1 / 1 / 2 / 2; display: flex; align-items:center; }
.portada_div2 { grid-area: 1 / 2 / 2 / 3; }
.imgPortada{object-fit: cover; object-position: center; width: 100%; height: 100%; border-radius: 2rem;}

.boto{ margin: 0; padding: 1.5rem 3rem; display: inline; transition: 0.5s; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background: #1d273f; color: #fff; text-align: center; border: 2px solid #1d273f; margin-right: 2rem; letter-spacing: 0.1rem; max-width: 30rem; }
.boto:hover{background-color: #90d535 !important; transition: 0.5s; color: #1d273f; border: 2px solid #90d535;}
.boto img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}

.boto2{ margin: 0; padding: 1.5rem 3rem; display: inline; transition: 0.5s; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background: #fff; color: #1d273f; max-width: 30rem; text-align: center; border: 2px solid #1d273f; letter-spacing: 0.1rem;}
.boto2:hover{background-color: #90d535 !important; transition: 0.5s; color: #1d273f; border: 2px solid #90d535; }
.boto2 img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}

.boto3{ margin: 2rem 0; padding: 2rem 0;  display: inline-flex; transition: 0.5s; color: #475569; font-family: 'Medium'; font-size: 1.3rem; line-height: 1.3rem; background-color: transparent;  letter-spacing: 0.2rem; }
.boto3:hover{background-color: #90d535; transition: 0.5s; color: #1d273f; padding: 2rem 2rem; border-radius: 1rem;}
.boto3 img {width: 1.5rem; margin-left: 1rem; transition: 0.5s;}


.botoTop{ margin: 0; padding: 1rem 3rem; display: inline-block; transition: 0.5s !important; font-family: 'Medium'; font-size: 1.6rem; line-height: 1.8rem; cursor: pointer; background-color: #90d535; color: #1d273f; max-width: 30rem; text-align: center;}
.botoTop:hover{background-color: #1d273f; transition: 0.5s; color: #fff; }


.quadres {display: grid;grid-template-columns: repeat(3, 1fr);grid-template-rows: 1fr;grid-column-gap: 3rem;grid-row-gap: 1rem;background-color: rgba(255, 255, 255, 0.01)}
.quadres_div1 { grid-area: 1 / 1 / 2 / 2; }
.quadres_div2 { grid-area: 1 / 2 / 2 / 3; }
.quadres_div3 { grid-area: 1 / 3 / 2 / 4; }
.numeron{font-family: 'Extra'; font-size: 4rem; line-height: 4rem; color: #90d535; background-color: rgba(0, 0, 0, 0.01); display: inline-block;}


.titolCentrat{text-align: center; max-width: 70%; margin: 0 auto;}



.imgServei{overflow: hidden;height: 50rem; border-radius: 2rem; position: relative;background-color: #000;}
/*.boxServei img{height: 5rem; width: 5rem; object-fit: cover; object-position: center; transition: 0.5s;overflow: hidden;}*/
.boxServei:hover img{transform: scale(1.1); transition: 1s;}
.nomServei{padding: 1rem 3rem; text-align: left;  position: absolute; transition: 0.5s; bottom: 0; left: 0; width: 100%; z-index: 10;}
.nomServei span{color: #fff; font-size: 1.4rem; text-transform: uppercase;}
.nomServei h2{margin-top: 0; }

.imgIconServei{width: 6rem; height: 6rem; background-color: #f1f5f9; padding: 1rem; border-radius: 1rem; transition: 1s;}
.boxServei{text-align: left; background-color: #fff; padding: 3rem 7rem 1rem 4rem; border-radius: 1rem; border: 2px solid transparent; transition: 0.5s;}
.resumServei,.resumServei2 {color: #535B6E !important; }
.boxServei:hover{border: 2px solid #1d273f; transition:0.5s; }
.boxServei span{border-radius: 1rem;    border: 1px solid #90d535;    padding: 0.5rem 1rem;    margin-right: 1rem;    background-color: #f6fbe9;    color: #475569;    font-size: 1.3rem;    font-family: 'Bold';}
.boxServei ul{padding-left: 3%;	margin-top: 1.5rem; 	margin-bottom: 3rem; color: #535B6E;}

#human ul {  list-style: none;  padding-left: 0;}
#human li {  display: flex;  align-items: center;  gap: 1rem;           margin-bottom: 2.5rem;}
#human li::before {  content: "";  display: inline-block;  width: 3rem;    height: 3rem;   background-image: url('../imgs/icon/check.svg');  background-size: contain;  background-repeat: no-repeat;  background-position: center;  flex-shrink: 0;}
.quadreInfra{border: 1px solid #d9dbe6; padding: 2rem; border-radius: 2rem; background-color: #fff; font-size: 1.6rem; color: #475569;}
.quadreRessenya{padding: 5rem; border-radius: 2rem; background-color: #f1f5f9;}
.stars{width: 100%; max-width: 13rem; margin-bottom: 3rem;}
.quadreRessenya p{font-style: italic;}
.imgUser{width: 7rem !important; height: 7rem !important; object-fit: cover; object-position: center; border: 1px solid #90d535; border-radius: 50%;}
.quadreRessenya h3{margin-bottom: 0px; font-size: 1.8rem;}
.quadreRessenya .empresa{font-size: 1.4rem; display: flex; align-items: center; gap: 0 2rem;}

.perque {display: grid;grid-template-columns: 80% 1fr;grid-template-rows: 1fr;grid-column-gap: 0px;grid-row-gap: 0px;}
.perque_div1 { grid-area: 1 / 1 / 2 / 2; }
.perque_div2 { grid-area: 1 / 2 / 2 / 3; }
.perque3 {display: grid;grid-template-columns: repeat(3, 1fr);grid-template-rows: 1fr;grid-column-gap: 5rem;grid-row-gap: 2rem;}
.perque3_div1 { grid-area: 1 / 1 / 2 / 2; }
.perque3_div2 { grid-area: 1 / 2 / 2 / 3; }
.perque3_div3 { grid-area: 1 / 3 / 2 / 4; }

/* Limita el primer div a 3 líneas */
.talltxt > div:first-of-type {    display: -webkit-box;    -webkit-line-clamp: 3;    -webkit-box-orient: vertical;    overflow: hidden;   color: #475569;}

/* Oculta absolutamente todos los divs o elementos que vayan después del primero */
.talltxt > div:first-of-type ~ div,
.talltxt > div:first-of-type ~ * {  display: none !important;}

.boxImg{width: 100%; height: 30rem; overflow:hidden; transition: 0.5s; border-radius: 1rem 1rem 0 0; position:relative; }
.boxImg img{width: 100%; height: 100%; object-fit: cover; object-position: center; transition: 0.5s;}
.boxImg:hover img{transform: scale(1.1); transition: 0.5s;}
.boxImgCat{position: absolute; top: 1rem; left: 1rem; width: 95%; z-index: 10;}
.boxImgCat span{background-color: #f6fbe9; border-radius:3rem; padding:0.4rem 2rem; font-family: 'Bold'; font-size: 1.3rem; opacity: 1; color: #1d273f; border: 1px solid #90d535;}
.boxNotiHome{background-color: #f8f9ff; border-radius: 0 0 1rem 1rem; }
.boxNotiHomeTxt{padding: 2rem 3rem 1rem 3rem; } 
.boxNotiHomeTxt h3{margin-bottom: 0;}
.boxNotiHomeTxt .plantilles{margin: 2rem 0 0 0;}

/*.tags div{background-color: #fff; border-radius:0.5rem; padding:0.1rem 2rem; font-family: 'Medium'; font-size: 1.2rem; opacity: 1; border: 1px solid #475569; margin-bottom: 1rem; display: inline-flex; color: #475569; }*/

.tags2{margin: 0rem auto 4rem auto; text-align: left;}

.tags2 div{background-color: #fff; border-radius:0.5rem; padding:0.5rem 2rem; font-family: 'Bold'; font-size: 1.6rem; opacity: 1; border: 1px solid #475569; margin: 1rem 0.5rem 1rem 0; display: inline-flex; color: #475569; }

.tags2 div:hover{background-color: #f1f5f9;}
.tags2 div.catNotiMarcat{background-color: #90d535 ;}

.tags{margin-bottom: 1rem;}
.tags div{border-radius: 1rem;    border: 1px solid #90d535;    padding: 0.1rem 1rem;    margin-right: 1rem;    background-color: #f6fbe9;    color: #475569;    font-size: 1.2rem;    font-family: 'Bold';    display: inline-flex;}

/*  css formulari */

.form-container {    background-color: #ffffff;    width: 100%;    max-width: 100%;    padding: 20px;}
.form-grid {    display: grid;    grid-template-columns: 1fr 1fr;    gap: 20px;    margin-bottom: 20px;}

@media (max-width: 600px) {
    .form-grid {
        grid-template-columns: 1fr;
    }
}

.form-group {    display: flex;    flex-direction: column;    gap: 8px;}

.full-width {    margin-bottom: 25px;}

label {    font-size: 1.4rem;    font-family: 'Medium';    color: #1d273f;}

input[type="text"],
input[type="email"],
select,
textarea {    width: 100%;    padding: 1rem 1.5rem;    border: 1px solid #dcdcdc;    border-radius: 4px;    font-size: 1.4rem !important;    color: #1d273f;    background-color: #ffffff;    outline: none;    transition: border-color 0.2s;}

input::placeholder,
textarea::placeholder {    color: #475569;}

input:focus,
select:focus,
textarea:focus {    border-color: #90d535; }

/* Estilos específicos para el Select personalizado */
.select-wrapper {    position: relative;    width: 100%;}

select {    appearance: none;    -webkit-appearance: none;    -moz-appearance: none;    cursor: pointer;    padding-right: 40px;    font-size: 1.4rem;}

/* Icono de flecha para el select */
.select-wrapper::after {    content: "";    position: absolute;    right: 15px;    top: 50%;    transform: translateY(-50%);    width: 12px;    height: 12px;
    border-right: 1.5px solid #758291;    border-bottom: 1.5px solid #758291;    transform: translateY(-70%) rotate(45deg);    pointer-events: none;}

textarea {    resize: vertical;}

/* Botón Enviar */
.btn-submit {    width: 100%;    background-color: #90d535;     color: #1d273f;    border: none;    padding: 1.5rem;    font-size: 1.5rem;    font-family: 'Bold';
    letter-spacing: 0.1rem;    cursor: pointer;    transition: 0.5s;}
.btn-submit:hover {    background-color: #1d273f;    color: #fff;    transition: 0.5s;}

/* final css formulari */

.botoTornar{max-width: 15rem; margin-right: 2rem; text-align: center; background-color:#1d273f; color: #fff; font-family: 'Regular';}
.botoTornar img{width: 1.5rem; margin-right: 1rem;}
.botoBack{text-align: center; background-color:#f1f5f9; display: inline-flex; padding: 1.5rem 1rem 1rem 1rem; border-top: 2px solid #1d273f; transition: 0.5s;}
.botoBack img{width: 4rem;}
.botoBack:hover{background-color:#90d535; padding: 1.5rem 1rem 1rem 2rem; border-top: 2px solid #1d273f; transition: 0.5s;}
.puntInici{font-family: 'HankenBold' !important; font-size: 1.3rem !important; line-height: 2rem !important; color: #475569 !important; text-transform: uppercase; letter-spacing: 0.4rem; border: none !important; background-color: transparent !important; padding:0 !important; margin-bottom: 2rem !important; }











@media screen and (max-width: 1680px) {
	.boxSlogan{max-width: 45%; margin: 0 auto;}
	.llistatServeis { grid-template-columns: repeat(auto-fill, minmax(23em, 1fr));}
	.sloganCap{max-width: 50% !important;}

} /*    Fi 1680px*/

@media screen and (max-width: 1440px) {
	html{font-size: 9px !important;}
	body {    background-position: top center;}	
	.llistatServeis {    grid-template-columns: repeat(auto-fill, minmax(18em, 1fr));}

} /*    Fi 1440px*/

@media (max-width: 1366px) {
	.contenedor{width: 92%;}
	.llistat3{    grid-template-columns: repeat(auto-fill, minmax(32rem, 1fr));}
	.titNoticia{font-size: 5rem; line-height: 6rem;}
	.llistat5 {grid-template-columns: repeat(auto-fill, minmax(14em, 1fr));}
	.llistat4 {grid-template-columns: repeat(auto-fill, minmax(14em, 1fr));}

} /*    Fi 1366px*/

@media (max-width: 1280px) {
	html{font-size: 8px !important;}
	.llistatServeis {    grid-column-gap: 30px;}
	body.cke_editable{display: block !important;}

} /*    Fi 1280px*/

@media (max-width: 1024px) {
    .llistat5 { grid-template-columns: repeat(auto-fill, minmax(24em, 1fr));    }	
	.cajatapon{background-color:#f2f2f2; width: 191px; height: 270px; position: absolute; z-index: 545;border-right: 3px solid #a8cc00;}	
	.servhome {    min-height: 260px;    padding: 5%;}
	.menuNew {    grid-template-columns: 300px 1fr auto;    grid-column-gap: 2.5%;}
	html{font-size: 7px !important;}
	.llistat3 {grid-template-columns: repeat(auto-fill, minmax(28rem, 1fr));    }
	.llistatServeis {    grid-template-columns: repeat(auto-fill, minmax(17em, 1fr));}
	.contacte {display: grid;grid-template-columns: 35% 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 4%;grid-row-gap: 4%;}
	.contacte_div1 {    background-position: center 30%;}
	.nav > li > a { padding: 0px 0.3rem!important;}
	.iconsFitxa{width: 3rem; height: 3rem;}
	.dropdown {  font-size: 2.2rem; }
	/*.superpos{margin-top: 3rem;}*/
	.mundial{position: relative;}
	.logo1{ left: 6rem; max-width: 30rem;}
	.menuSup_div1{padding-left: 8rem;}
	.menuNew_div2{display: none;}
	.menuSup_div4{display: none;}

}  /*    Fi 1024px*/

@media (max-width: 1023px) {
 	.navbar-nav{display:none!important;}
	.imgNotiMobile{display: block !important;}
	.boxSlogan{max-width: 100%; margin: 0 auto;}
	.llistatServeis {    grid-template-columns: repeat(auto-fill, minmax(22em, 1fr));}
	.video { margin-top: 83px;   height:calc(95vh - 90px);}
	.mesinfoj {    position: relative;    bottom: 0;    right: 0;    text-align: left; margin-top:20px; }
	.menuNew {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(3, auto);grid-column-gap: 0px;grid-row-gap: 0px;}
	.menuNew_div1 { grid-area: 1 / 1 / 2 / 2;         justify-content: center;}
	.menuNew_div3 { display: none;}
	.llistat3 {   grid-template-columns: repeat(auto-fill, minmax(32rem, 1fr));}
	.titNoticia{font-size: 4rem; line-height: 5rem;}
	.dadesLegal a {    font-size: 1.5rem;    margin-right: 3rem;}
	.bannerInterior{margin-top: 4rem; }
	.mundial{padding: 2rem 0;}

} /*    Fi 1023px*/


@media screen and (max-width: 900px) {
	.llistat4 {grid-template-columns: repeat(auto-fill, minmax(21em, 1fr));}

}

@media screen and (max-width: 850px) {
	.llistat4 {grid-template-columns: repeat(auto-fill, minmax(23em, 1fr));}
	.botons {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 4rem; text-align: center;}
	.botons_div1 { grid-area: 1 / 1 / 2 / 2; }
	.botons_div2 { grid-area: 2 / 1 / 3 / 2; }

} /*    Fi 850px*/


@media screen and (max-width: 800px) {
	.menuSup_div3{display: none;}
	.sloganCap{max-width: 60% !important;}
	.quadres{text-align: center;}

} /*    Fi 800px*/


@media screen and (max-width: 768px) {
	.contenedor { width: 90%}
	.barratop{display: none;}
	.serveis{ grid-template-columns: repeat(auto-fill, minmax(23rem, 1fr));}
	.llistat5 {   grid-template-columns: repeat(auto-fill, minmax(20em, 1fr));}
	.dos50 {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 3rem;}
	.dos50_div1 { grid-area: 1 / 1 / 2 / 2; }
	.dos50_div2 { grid-area: 2 / 1 / 3 / 2; }
	.llistat2 {    display: grid;    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr));    grid-column-gap: 4rem;    grid-row-gap: 4rem;}
	.dadesLegal {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 3rem;}
	.dadesLegal_div1 { grid-area: 1 / 1 / 2 / 2; justify-content: center;}
	.dadesLegal_div2 { grid-area: 2 / 1 / 3 / 2; }
	.portada {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 5rem;}
	.portada_div2 { grid-area: 1 / 1 / 2 / 2; }
	.portada_div1 { grid-area: 2 / 1 / 3 / 2; }
	.perque {display: grid;grid-template-columns: 100% 1fr;grid-template-rows: 1fr;grid-column-gap: 0px;grid-row-gap: 0px;}

} /*    Fi 768px*/

@media (max-width: 767px) {
	.menuSup_div2 span{display: none;}
	.menuSup{    grid-column-gap: 0;}
	.logo1 {  position:relative; left:0; }	
	html{font-size: 8px;}
	.contenedor{width: 80%;}
	.contenedor2{width: 80%;}
	.bannerMobile{display: block; margin: 8rem 0; }
	.mesinfoj {    color: #396a81;    position: relative;    bottom: 0;    right: 0;    text-align: left;    font-family: 'Bold';    font-size: 15px;}
	.bannerGran{display: none;}
	.video {    margin-top: 68px;    height: calc(60vh - 60px);}
	.llistatServeis {    grid-template-columns: repeat(auto-fill, minmax(19em, 1fr));}
	.logosKit{text-align: center;}
	.serveis{   grid-template-columns: 1fr;}
	.contacte {grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);}
	.contacte_div1 { grid-area: 2 / 1 / 3 / 2; }
	.contacte_div2 { grid-area: 1 / 1 / 2 / 2; }
	.margin4{margin-top: 10% !important;}
	.llistat5{grid-row-gap: 5rem;}
	.logo2{margin: 0 0;}
	h1,
	.igualh1{font-size: 4rem; line-height:4rem; }
	h2.igualh1{font-size: 3.5rem; line-height:3.5rem; }
	h5{max-width: 100%;}
	.dadesLegal {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: ;grid-row-gap: 3rem;}
	.dadesLegal_div1 { grid-area: 2 / 1 / 3 / 2; display: grid;}
	.dadesLegal_div2 { grid-area: 1 / 1 / 2 / 2; }
	.dadesLegal_div1 div{display: grid; grid-row-gap: 2rem; text-align: center;}
	.dadesLegal a{margin-right: 0;}
	.bannerInterior{margin-top: 0;}
	.bannerInterior .img-banner{ min-height: 20rem; object-position: center;}
	.borrar{display: none;}
	.titNoticia{font-size: 2.5rem; line-height: 3rem;}
	.llistat5 {   grid-template-columns: repeat(auto-fill, minmax(20em, 1fr)); text-align: center;}
	.colorServei{margin: 0 auto 3rem auto;}
	.dadesLegal_div2 div{display: inline-grid; grid-row-gap: 3rem; text-align: center; width: 100%}
	.dadesLegal_div2 div a{margin: 0;}
	.logo1{  max-width: 30rem;}
	.filtres{display: ruby; width: 100%; grid-gap: 1rem;}
	.filtres .boxCat2{margin-bottom: 1rem;}
	.dos50especial {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 3rem;}
	.dos50especial_div1 { grid-area: 1 / 1 / 2 / 2; }
	.dos50especial_div2 { grid-area: 2 / 1 / 3 / 2; }
	.footerKaizen {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(4, auto);grid-column-gap: 0px;grid-row-gap: 3rem;}
	.footerKaizen_div1 { grid-area: 1 / 1 / 2 / 2; }
	.footerKaizen_div2 { grid-area: 2 / 1 / 3 / 2; }
	.footerKaizen_div3 { grid-area: 3 / 1 / 4 / 2; }
	.footerKaizen_div4 { grid-area: 4 / 1 / 5 / 2; }
	.quadres {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(3, auto);grid-column-gap: 0px;grid-row-gap: 3rem;}
	.quadres_div1 { grid-area: 1 / 1 / 2 / 2; }
	.quadres_div2 { grid-area: 2 / 1 / 3 / 2; }
	.quadres_div3 { grid-area: 3 / 1 / 4 / 2; }
	.fonsInfra{background-position: center center !important;}
	.perque3 {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(3, auto);grid-column-gap: 0px;grid-row-gap: 5rem;}
	.perque3_div1 { grid-area: 1 / 1 / 2 / 2; }
	.perque3_div2 { grid-area: 2 / 1 / 3 / 2; }
	.perque3_div3 { grid-area: 3 / 1 / 4 / 2; }

} /*    Fi 767px*/

@media (max-width: 679px) {
	html{font-size: 8px !important;}
	.margin4{margin-top: 15% !important;}
	.menuSup_div2{column-gap: 0;}
	.dos50 {display: grid;grid-template-columns: 1fr;grid-template-rows: repeat(2, auto);grid-column-gap: 0px;grid-row-gap: 5rem;}
	.dos50_div1 { grid-area: 1 / 1 / 2 / 2; }
	.dos50_div2 { grid-area: 2 / 1 / 3 / 2; }
	.barraSuperior, .menuSup{height: auto; margin-bottom: 0rem; padding: 0.3rem 0;}
	.menuSup_div1 {        padding-left: 6rem; }
	#conformitat-error {    top: 55px;}
	.llistat2 {grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));}
	.llistat4 {grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));}
	.contacte{margin-bottom: 10rem;}
	.titolCentrat{max-width: 80%;}
	.portada h1 {    font-size: 5rem;    line-height: 5rem;}
	.imgPortada{height: 50vh;}

} /*    Fi 679px*/
/*
@media only screen and (max-width: 1003px){
  	.esconderico{  		display: inline-block;	}
  	.table, .thead, .tbody, .th, .td, .tr {  display: block;  }
  	thead tr {   		position: absolute;  		top: -9999px;  		left: -9999px;  	}
  	.td {   		/* Behave  like a "row" */  		border: none;  		border-bottom: 0.1rem solid #eee;   		position: relative;  		padding-left: 35%;  		min-height:3.5rem;	    	}
  	.td:before {   		/* Now like a table header */  		position: absolute;  		/* Top/left values mimic padding */  		top: 0px;  		left: 6px;  		padding-right: 1rem;  		font-weight: bold;  		white-space: nowrap;  	}
}  */
